@charset "UTF-8";
body.brokers .c-mainTtl_wrap {
    background: url(../img/service/brokers_mv.jpg?date=20210810) center center / cover no-repeat;
}
.dtl_warp {
	padding: 120px 0;
}

.broDtl_lst {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
	padding: 120px 0 0;
}
.broDtl_lst li {
    width: 50%;
    height: 360px;
}
.broDtl_lst li a {
    display: block;
    width: 100%;
    height: 100%;
	text-decoration: none;
    box-sizing: border-box;
}
.broDtl_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
}
.broDtl_box:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
}
.broDtl_lst li:nth-child(1) .broDtl_box:before {
    background: url(../img/service/service_brokers_img3.jpg) center center / cover no-repeat;
}
.broDtl_lst li:nth-child(2) .broDtl_box:before {
    background: url(../img/service/service_brokers_img4.jpg) center center / cover no-repeat;
}
.broDtl_ttl {
    position: relative;
    z-index: 2;
}
.broDtl-ttl {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1;
	padding: 0 0 30px;
}
.broDtl_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	text-decoration: none;
    font-size: 13px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    color: #fff;
	border: 1px solid #fff;
	width: 420px;
	height: 90px;
    box-sizing: border-box;
	margin: 0 auto;
    transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
}
.broDtl_btn span .big {
    font-size: 36px;
    display: inline-block;
    padding: 0 0 5px;
}
.broDtl_lst li a:hover {
	padding: 30px;
}
.broDtl_lst li a:hover .broDtl_box {
	border-radius: 30px;
}
.broDtl_lst li a:hover .broDtl_btn {
    color: #000;
	background: #fff;
}

.topBsDtl_lst li {
	height: 450px;
    box-sizing: border-box;
	overflow: hidden;
}
.topBsDtl_box {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.topBsDtl_in {
	float: right;
	width: 450px;
	height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	position: relative;
	z-index: 2;
}
.topBsDtl-ttl {
    font-size: 32px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1;
	padding: 0 0 30px;
}
.topBsDtl-txt {
    color: #fff;
    text-align: left;
	width: 320px;
	margin: 0 auto;
	padding: 0 0 60px;
}
.topBsDtl_btn {
	margin: 0 0 20px;
}
.topBsDtl_btn:last-child {
	margin: 0;
}
.topBsDtl_btn a {
    display: table;
	text-decoration: none;
    font-size: 13px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    color: #fff;
	border: 1px solid #fff;
    /*padding: 28px 0;*/
	width: 320px;
	height: 70px;
    box-sizing: border-box;
	margin: 0 auto;
}
.topBsDtl_btn a .is-btn {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.topBsDtl_btn a .is-fss {
	font-size: 11px;
}
.topBsDtl_btn a span .big {
	font-size: 24px;
    padding: 5px 0 0;
    display: inline-block;
}
.topBsDtl_lst li .topBsDtl_box:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
}
.topBsDtl_lst li:nth-child(1) .topBsDtl_box:before {
    background: #1e58ab url(../img/service/service_brokers_img1.jpg) no-repeat left center;
}
.topBsDtl_lst li:nth-child(2) .topBsDtl_box:before {
    background: #8abae3 url(../img/service/service_brokers_img2.jpg?date=20210810) no-repeat left center;
}
/*hover*/
.topBsDtl_btn a:hover {
    color: #000;
	background: #fff;
}
.topBsDtl_lst li:hover {
	padding: 60px;
}
.topBsDtl_lst li:hover .topBsDtl_box {
	border-radius: 30px;
}
.topBsDtl_lst li:hover .topBsDtl_in {
    float: none;
	margin: 0 auto;
	animation: fadeIn .5s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}
.topBsDtl_lst li:hover .topBsDtl-ttl {
    padding: 0 0 20px;
}
.topBsDtl_lst li:hover .topBsDtl-txt {
	text-align: center;
    width: 100%;
    padding: 0 0 20px;
}
.topBsDtl_lst li:hover .topBsDtl_btnbx {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.topBsDtl_lst li:hover .topBsDtl_btn,
.topBsDtl_lst li:hover .topBsDtl_btn:last-child {
    margin: 0 15px;
}
.topBsDtl_lst li:hover .topBsDtl_box:before {
	animation: Zoom 2s forwards;
}
.topBsDtl_lst li:nth-child(1):hover .topBsDtl_box:before {
    background: #1e58ab url(../img/service/service_brokers_img1_on.jpg) no-repeat center center;
}
.topBsDtl_lst li:nth-child(2):hover .topBsDtl_box:before {
    background: #8abae3 url(../img/service/service_brokers_img2_on.jpg?date=20210810) no-repeat center center;
}

.pdfLink_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	padding: 80px 0 0;
}
.pdfLink_wrap li {
	margin: 0 40px;
}
.pdfDtl_link a {
    position: relative;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    width: 530px;
    height: 100px;
    box-sizing: border-box;
    background-color: #fff;
    border: 1px solid #8abde5;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
    text-decoration: none;
}
.pdfDtl_link a:hover {
    border: 1px solid #1e58ab;
    background-color: #1e58ab;
    border-radius: 50px;
}
.pdfDtl_link a:before {
    content: "";
    position: absolute;
    display: block;
    width: 44px;
    height: 50px;
    margin-top: -25px;
    top: 50%;
    left: 40px;
    z-index: 10;
    background: url("../img/service/icn_pdf.png") no-repeat 0 0;
    background-size: 100% auto;
}
.pdfDtl_link a:after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 50px;
    top: 50%;
    right: 30px;
    margin-top: -25px;
    z-index: 10;
    border-radius: 25px;
    -ms-border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    background: #8abde5 url("../svg/icn_download.svg") no-repeat center center;
}
.pdfDtl_link a:hover:after {
    background: #fff url("../svg/icn_download_b.svg") no-repeat center center;
}
.pdfDtl-txt {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
}
.pdfDtl_link a:hover .pdfDtl-txt {
    color: #fff;
}
.pdfDtl-txt span {
    display: block;
    font-size: 16px;
    margin: 12px 0 0 0;
}
@media only screen and (max-width: 1350px) {
    .topBsDtl_lst li:nth-child(1) .topBsDtl_box:before {
        background: #1e58ab url(../img/service/service_brokers_img1.jpg) no-repeat left center;
        background-size: 686px auto;
    }
    .topBsDtl_lst li:nth-child(2) .topBsDtl_box:before {
        background: #8abae3 url(../img/service/service_brokers_img2.jpg?date=20210810) no-repeat left center;
        background-size: 686px auto;
    }
    .topBsDtl_lst li {
        height: 370px;
    }
    .topBsDtl-txt {
        padding: 0 0 30px;
    }
}
@media (min-width: 896px) {}/*@media*/
@media only screen and (max-width: 896px) {
	body.brokers .c-mainTtl_wrap {
		background: url(../img/service/sp/brokers_mv.jpg?date=20210810) center center / cover no-repeat;
	}
	.dtl_warp {
		padding: 50px 0;
	}

    .broDtl_lst {
        display: block;
        padding: 50px 0 0;
    }
    .broDtl_lst li {
        width: 100%;
        height: 178px;
    }
    .broDtl_lst li:nth-child(1) .broDtl_box:before {
        background: url(../img/service/sp/service_brokers_img3.jpg) center center / cover no-repeat;
    }
    .broDtl_lst li:nth-child(2) .broDtl_box:before {
        background: url(../img/service/sp/service_brokers_img4.jpg) center center / cover no-repeat;
    }
    .broDtl-ttl {
        font-size: 15px;
        padding: 0 0 10px;
    }
    .broDtl_btn {
        font-size: 10px;
        width: 230px;
        height: 55px;
    }
    .broDtl_btn span .big {
        font-size: 20px;
        padding: 0 0 5px;
    }
    .broDtl_lst li a:hover {
        padding: 10px;
    }
    .broDtl_lst li a:hover .broDtl_box {
        border-radius: 15px;
    }

	.topBsDtl_lst li {
		height: 385px;
		box-sizing: border-box;
		overflow: hidden;
	}
	.topBsDtl_in {
		float: none;
		width: 100%;
		height: auto;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		padding: 22px 0;
	}
	.topBsDtl_ttl {
		width: 100%;
		box-sizing: border-box;
		padding: 0 38px;
	}
	.topBsDtl-ttl {
		font-size: 20px;
		padding: 0 0 15px;
	}
	.topBsDtl-txt {
		width: 100%;
		padding: 0 0 15px;
	}
	.topBsDtl_btn {
		margin: 0 0 15px;
	}
	.topBsDtl_btn a {
		font-size: 13px;
		width: 100%;
		max-width: 300px;
		box-sizing: border-box;
		/*padding: 15px 0;*/
	}
	.topBsDtl_lst li:nth-child(1) {
		height: 435px;
	}
	.topBsDtl_lst li:nth-child(1) .topBsDtl_box:before {
		background: #1e58ab url(../img/service/sp/service_brokers_img1.jpg) no-repeat top left;
		background-size: 100% auto;
	}
	.topBsDtl_lst li:nth-child(2) .topBsDtl_box:before {
		background: #8abae3 url(../img/service/sp/service_brokers_img2.jpg?date=20210810) no-repeat top left;
		background-size: 100% auto;
	}
	.topBsDtl_lst li:nth-child(1) .topBsDtl_in {
		background: #1e58ab;
	}
	.topBsDtl_lst li:nth-child(2) .topBsDtl_in {
		background: #8abae3;
	}
	/*hover*/
	.topBsDtl_lst li:hover {
		padding: 10px;
	}
	.topBsDtl_lst li:hover .topBsDtl_box {
		border-radius: 15px;
	}
	.topBsDtl_lst li:hover .topBsDtl_in {
		bottom: auto;
		top: 50%;
		transform: translateY(-50%);
	}
	.topBsDtl_lst li:hover .topBsDtl-txt {
		text-align: left;
	}
	.topBsDtl_lst li:hover .topBsDtl_btnbx {
		display: block;
	}
	.topBsDtl_lst li:hover .topBsDtl_btn{
		margin: 0 0 15px;
	}
	.topBsDtl_lst li:hover .topBsDtl_btn:last-child {
		margin: 0;
	}
	.topBsDtl_lst li:nth-child(1):hover .topBsDtl_box:before {
		background: #1e58ab url(../img/service/sp/service_brokers_img1_on.jpg) center center / cover no-repeat;
	}
	.topBsDtl_lst li:nth-child(2):hover .topBsDtl_box:before {
		background: #8abae3 url(../img/service/sp/service_brokers_img2_on.jpg?date=20210810) center center / cover no-repeat;
	}
	.topBsDtl_lst li:nth-child(1):hover .topBsDtl_in,
	.topBsDtl_lst li:nth-child(2):hover .topBsDtl_in {
		background: transparent;
	}

	.pdfLink_wrap {
		display: block;
		padding: 50px 0 0;
	}
	.pdfLink_wrap li {
		margin: 0 0 20px;
	}
	.pdfLink_wrap li:last-child {
		margin: 0;
	}
	.pdfDtl_link a {
        width: 100%;
        max-width: 295px;
        height: 50px;
		margin: 0 auto;
    }
    .pdfDtl_link a:before {
        width: 22px;
        height: 25px;
        margin-top: -12.5px;
        left: 20px;
    }
    .pdfDtl_link a:after {
        width: 25px;
        height: 25px;
        right: 15px;
        margin-top: -12.5px;
        background: #8abae3 url("../svg/icn_download.svg") no-repeat center center;
        background-size: 14px auto;
    }
    .pdfDtl_link a:hover:after {
        background: #fff url("../svg/icn_download_b.svg") no-repeat center center;
        background-size: 14px auto;
    }
    .pdfDtl-txt {
        font-size: 13px;
    }
    .pdfDtl-txt span {
        font-size: 12px;
        margin: 4px 0 0 0;
    }
}/*@media*/
@media (max-width: 374px) {

    .pdfDtl_link a:before {
        left: 15px;
    }
    .pdfDtl_link a:after {
        right: 10px;
    }
    .pdfDtl-txt {
        font-size: 10px;
    }
    .pdfDtl-txt span {
        font-size: 10px;
    }
}/*@media*/